/* HOME SLIDER */
.image_slider{
	position:relative;
	width:100%;
	/*height: 0;
	padding-bottom: 35%;*/
	height:100%;
	overflow:hidden;
}
.image_slider.auto_slide{
	width: 100%;
	white-space:nowrap;
}
.image_slider .slide_container{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.image_slider .slide{
	width:100%;
	height:100%;
	display: inline-block;
	position:relative;
	background-color:#888;
	background-size:150%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
.image_slider.fade_slides .slide{
	position:absolute;
	left:0;
}
.image_slider.fade_slides .slide, .image_slider.fade_slide_slides .slide{
	opacity:0;
	
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.image_slider.fade_slides .active_slide, .image_slider.fade_slide_slides .active_slide{
	opacity:1;
}
.banner_overlay{
	position:absolute;
	display:inline-block;
	white-space:normal;
	padding:0.5em 1.5em;
	background:transparent;
	color:#3A3A3A;
	font-family: 'open sans', sans-serif;
	font-size:1.8em;
	font-size:1.8rem;
}

/* positions */
.banner_overlay.centre_top{
	top: 2em;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	text-align:center;
}
.banner_overlay.centre_mid{
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align:center;
}
.banner_overlay.centre_bot{
	bottom: 2em;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	text-align:center;
}

/* nav */
.nav_link{
	position:absolute;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	text-align:center;
	
	width:4em;
	height:4em;
	line-height:4em;
	
	cursor:pointer;
	
	color:#3A3A3A;
	background:#e5e5e5;
	background:rgba(255,255,255,0.65);
}
.nav_link:hover{
	background-color:#123456;
}
.nav_link.nav_left{
	left:0.5em;
}
.nav_link.nav_right{
	right:0.5em;
}

/* overlay text & buttons */
.banner_overlay .overlay_title{
	text-transform:uppercase;
	font-size: 48px;
	font-weight: bolder;
}
.banner_overlay .overlay_sub_title{
	font-size: 22px;
	font-weight: normal;
}
.banner_overlay .overlay_button{
	background: #ff8833;
	font-size: 18px;
	color: #fff;
	font-family: 'open sans', sans-serif;
	padding: 20px 30px;
	line-height: 30px;
	display: inline-block;
	border-radius: 3px;
	text-decoration: none;
	position: relative;
	display: inline-block;
	padding-top: 15px;
	clear:both;
	margin:1em 0;
}
.banner_overlay .overlay_down{
	display:block;
	clear:both;
	
}
/* END HOME SLIDER */